/*Sticky Footer*/
html, body {
    height: 100%;
}

@media screen and (min-height: 800px) {
    body.secondary_page > form {
        position: relative;
        --padding-bottom: 467px;
        height: auto;
        min-height: 100%;
    }
    .secondary_page .footer {
        bottom: 0;
        --position: absolute;
    }
    .secondary_page.sfPageEditor .footer {
        position: relative;
    }
    .secondary_page .main_content {
        --margin-bottom: 30%; /*Added so as the footer grows in height, the margin grows as well. Footer was overlapping*/
    }


}


@media screen and (min-height: 1200px) {

    .secondary_page .main_content {
        --margin-bottom: 15%; /*Added so as the footer grows in height, the margin grows as well. Footer was overlapping*/
    }
}



/*END Sticky Footer*/

.clearfix {
	clear: both;
}

.footer {
	background-color: #000;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.footer hr {
	margin: 0;
	border: 0;
	border-top: 1px solid #fff;
}

.footer_social {
	display: none;
}

.partner_logos > div > div { /*NEED CLASS ON THE PARTNER LOGOS WRAPPER*/
	display: flex;
    width: 100%;
}

.partner_logos div.row > div {
	margin: 2% 0;
	text-align: center;
	flex-basis: 100%;
}

/*FOOTER LINKS BAR*/
.footer_links {
	background-size: contain;
}

	/*FOOTER EMAIL SIGNUP*/
	.footer_links .email_signup input {
		margin-bottom: 1em;
		width: 100%;
		height: 3em;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.footer_links .email_signup input[type="button"] {
		clear: both;
		background: none repeat scroll 0 0 #fff;
		border: 0 none;
		color: #000;
		cursor: pointer;
		height: 3em;
		width: 100%;
		line-height: 1;
		margin: 0 0 1em 0;
		padding: 1em;
		overflow: hidden;
		text-transform: uppercase;
		font-size: 1em;
	}
	.footer_links .email_signup a {
		color: #fff;
		text-transform: uppercase;
		font-size: 1em;
		text-decoration: underline;
	}

	.footer_links .email_signup a:hover {
		text-decoration: none;
	}

.footer .footer_links h3 {
	font-weight: bold;
	color: #fe0000;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 1em;/*20/14*/
	margin-top: 2em; /*50/14*/
    border-bottom: 0;
}

.footer .footer_links h3 a {
	color: inherit;
    padding: 0 8px;
}

.footer_links h3 a:hover {
	text-decoration: none;
}

.footer_links p {
	color: #fff;
	font-size: 1em;
}
.footer_links ul {
	padding: 0;
	margin-bottom: 0;
}
.footer_links ul li {
	list-style: none;
}
.footer_links ul li a {
    padding: .5em 8px;
}
@media screen and (max-width: 767px){
    .footer .footer_links_right {
        padding: 0 15px;
    }
}
.footer .footer_links_right > div > div {
    padding: 0 0;
}
@media (min-width: 768px) {
	.footer .footer_links_right ul {
		display: block;
        padding-left: 0;
	}
}
.footer_links_right li a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-size: 1em;
	font-weight: normal;
}

.footer_links_right li a:hover {
	background-color: #333;
}

/*Copyright Section*/
.copyright {
	padding-top: 15px;
	background-color: #000;
}

.footer .copyright h5 {/*selector specificity required to override subpage styles*/
	color: #fff;
	font-size: 0.857em; /*12/14*/
	margin-top: 0;
}
.footer .copyright p {
	color: #aaa;
	font-size: 0.857em; /*12/14*/
}
.footer .copyright p a {
	color: #eee;
	text-decoration: underline;
}
.copyright p a:hover {
	text-decoration: none;
}

.footer_links ul.footer_social_links li {
	width: auto;
	margin-top: 2em;
}

.footer_links .email_signup li a.footer_icon {
	height: 30px;
	width: 30px;
	float: left;
	margin: 0 10px;
	padding: 10px 15px 10px;
}
.footer_links .email_signup li a.footer_icon:hover {
	background-color: transparent;
}
a.footer_icon,
a.footer_icon:hover {
	background: transparent url('/Content/img/header-social-sprite.png');
}
a.footer_icon.footer_facebook_icon {
	background-position: -11px 38px;
}
a.footer_icon.footer_facebook_icon:hover {
	background-position: -11px -17px;
}
a.footer_icon.footer_instagram_icon {
	background-position: -68px 38px;
}
a.footer_icon.footer_instagram_icon:hover {
	background-position: -68px -17px;
}
a.footer_icon.footer_youtube_icon {
	background-position: -122px 38px;
}
a.footer_icon.footer_youtube_icon:hover {
	background-position: -122px -17px;
}
a.footer_icon.footer_twitter_icon {
	background-position: -179px 38px;
}
a.footer_icon.footer_twitter_icon:hover {
	background-position: -179px -17px;
}

@media only screen and (max-width: 767px) {
	.footer_social {
		display: block;
		background-color: #0063a7;
		text-align: center;
	}
	body.summer_page .footer_social {
		background-color: #F24F00;
	}

	.footer_social_links,
	.footer hr,
	.partner_logos,
	.footer_links_right ul {
		display: none;
	}

	.footer_links .email_signup {
		margin-bottom: 16px;
	}

	.footer_links .email_signup input {
		width: 64%;
		padding: 0 2%;
	}

	.footer_links .email_signup input[type="button"] {
		width: 30.666%; /*92/300*/
		padding: 0;
	}

	.footer_links .email_signup button,
	.footer_links .email_signup input[type="button"] {
		margin-left: -4px;
	}

	.footer_links h3 {
		line-height: 1em;
		margin-top: 1.666em;/*20/12*/
	}
	.footer_links ul {
		display: none;
		margin-bottom: 2em; /*28/14*/
	}
	.footer_links ul:before,
	.footer_links ul:after {
		content: "";
		display: table;
		line-height: 0;
	}
	.footer_links ul:after {
		clear: both;
	}
	.footer_links .email_signup ul li {
		width: 100%;
	}
    .footer .footer_links h3 a,
	.footer_more {
		display: inline-block;
		cursor: pointer;
        padding: 0 20px 0 0;
		position: relative;
        color: #fe0000;
	}
	.footer_more:after {
		position: absolute;
		content: '+';
		width: 13px;
		height: 10px;
		font-size: 14px;
		color: #fe0000;
		right: 0;
	}
	.footer_more.expanded:after {
		content: '\2013';
	}
	.copyright p {
		text-align: left !important;
	}

	.footer_links ul.footer_social_links li {
		margin-bottom: 0;
		margin-top: 0;
		visibility: hidden;
	}
}


.footer .copyright .container {
    width: 100%;
    padding: 0;
}
.footer-bottom {
    position: relative;
    width: 100%;
    background: #000;
    margin: 0;
    color: #999;
    text-align: left;
    clear: both;
}

    .footer-bottom .row {
        padding: 20px;
        margin: 0;
    }

    .footer-bottom a {
        color: #fff;
        text-decoration: none;
    }

    .footer-bottom .right {
        text-align: right;
    }

        .footer-bottom .right ul li {
            float: right;
            list-style-type: none;
            margin-left: 40px;
        }

    .footer-bottom .alterra {
        background: #bbb;
    }

        .footer-bottom .alterra a {
            color: #000;
        }

@media screen and (max-width: 767px) {
    .footer-bottom {
        text-align: left;
        display: block;
    }

        .footer-bottom .right {
            text-align: left;
        }

            .footer-bottom .right ul {
                padding: 0;
            }

                .footer-bottom .right ul li {
                    float: none;
                    margin: 0;
                }
}
